var base_url="http://localhost/swayam/";

	$(document).ready(function(){	 
          $('#standard_name').change(function(){
              
          var standard_name = $('#standard_name').val();
          $.ajax({
		  type: "POST",
                  url: base_url+"Admin/get_subject/",
                  data:{standard_name:standard_name},
                  success: function(data)
				  {//alert(data);
						$('#subject_name').html(data);
				  }
		  });
         
          });
    });
    
    